package edu.sc.seis.gee.task;

import java.util.Map;
import edu.sc.seis.fissuresUtil.display.mouse.SDMouseAdapter;
import edu.sc.seis.fissuresUtil.display.mouse.SDMouseEvent;

public class RemoveTask extends SDMouseAdapter implements Task {
    public void configure(Map params){}

    public void invoke() { GlobalToolBar.setActive(this); }

    public void destroy(){}

    public void mouseClicked(SDMouseEvent me){ me.getDisplay().clear(); }
}// RemoveTask
